import EditTraining from '../../src/training/components/EditTraining'
import { useRouter } from 'next/router'

const TrainingPage = () => {
  const router = useRouter()

  return (
    <EditTraining
      id={typeof router.query.id === 'string' ? router.query.id : undefined}
    />
  )
}

export default TrainingPage
